## gnome-settings-daemon 3.34.2

=== debian/changelog ===
gnome-settings-daemon (3.34.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Depend on libgnome-desktop-3-dev (>= 3.34.2), to put
      media-key-launched programs in a systemd scope if running under
      systemd
  * Bump Standards-Version to 4.4.1
  * Swap libpam-systemd dependencies to default-logind | logind.
    Thanks to Mark Hindley (Closes: #925335)
    - While changing this line anyway, also swap from
      negative architecture qualifier [!hurd-any !kfreebsd-any]
      to positive architecture qualifier [linux-any]
  * Build-depend on libglib2.0-dev:native for gsd-power-enums-update,
    which is built and run on the build architecture when cross-compiling.
    Thanks to Helmut Grohne (Closes: #916551)
  * Build-depend on debhelper-compat (= 12) instead of using debian/compat

 -- Simon McVittie <smcv@debian.org>  Mon, 30 Dec 2019 15:44:01 +0000
