## gnome-settings-daemon 3.35.91

=== debian/changelog ===
gnome-settings-daemon (3.35.91-1ubuntu1) focal; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control.in:
      - Build-depend on accountsservice
    + debian/patches:
       - 45_suppress-printer-may-not-be-connected-notification.patch
       - 53_sync_input_sources_to_accountsservice.patch
       - 64_restore_terminal_keyboard_shortcut_schema.patch
       - correct_logout_action.patch
          display the logout action on ctrl-alt-del
       - ubuntu-lid-close-suspend.patch
          Reimplement support for setting lid close suspend actions
       - revert-wacom-migration.patch
       - revert-gsettings-removals.patch
          Revert gsettings keys that were dropped since 3.8, for u-s-d
       - revert-mediakeys-dbus-interface-drop.patch
       - ubuntu_ibus_configs.patch
       - git_binary_encoding.patch
       - ubuntu_calculator_snap.patch
    + debian/gnome-settings-daemon.install:
      - Install apport hook

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 25 Feb 2020 09:30:10 +0100

gnome-settings-daemon (3.35.91-1) experimental; urgency=medium

  [ Laurent Bigonville ]
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * Install the daemons in /usr/libexec now that's it's allowed in the policy
  * Disable systemd support on non-linux architectures, this should only be
    used to detect the path for the user .service/.target files

  [ Sebastien Bacher ]
  * New upstream release:
    - Add capability to disable USB while the lockscreen is on
      (based on USBGuard)
  * debian/control.in:
    - Suggests usbguard for the new lockscreen protection, the feature
      didn't get much testing yet and usbguard could create problems so
      don't bring it in by default yet
    - udpate the gsettings-desktop-schemas and gnome-desktop requirements

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 25 Feb 2020 09:23:32 +0100
