=== debian/control ===
--- 
+++ 
@@ -5,14 +5,16 @@
 Source: gnome-settings-daemon
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-exec,
                dh-sequence-gnome,
-               gsettings-desktop-schemas-dev (>= 3.34.0),
+               gsettings-desktop-schemas-dev (>= 3.35.0),
                gtk-doc-tools,
                intltool (>= 0.37.1),
+               libaccountsservice-dev (>= 0.6.34),
                libasound2-dev [linux-any],
                libcanberra-gtk3-dev,
                libcolord-dev (>= 1.3.5),
@@ -23,7 +25,7 @@
                libgeocode-glib-dev (>= 3.10.0),
                libglib2.0-dev (>= 2.56),
                libglib2.0-dev:native (>= 2.56),
-               libgnome-desktop-3-dev (>= 3.24.2),
+               libgnome-desktop-3-dev (>= 3.34.2),
                libgtk-3-dev (>= 3.16),
                libgudev-1.0-dev [linux-any],
                libgweather-3-dev (>= 3.9.5),
@@ -48,15 +50,17 @@
                policykit-1,
                python3-dbusmock <!nocheck>,
                python3-gi <!nocheck>,
-               systemd,
+               systemd [linux-any],
                udev [linux-any] <!nocheck>,
                xauth <!nocheck>,
                xkb-data,
                xserver-xorg-input-wacom [!hurd-any !kfreebsd-any !s390 !s390x],
                xvfb <!nocheck>
-Standards-Version: 4.4.1
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-settings-daemon.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-settings-daemon
+Standards-Version: 4.5.0
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-settings-daemon
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-settings-daemon.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-settings-daemon
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-settings-daemon
 Rules-Requires-Root: no
 
 Package: gnome-settings-daemon
@@ -68,6 +72,7 @@
          ${shlibs:Depends}
 Recommends: iio-sensor-proxy,
             pulseaudio
+Suggests: usbguard
 Breaks: afterstep (<< 2.2.12-11.1~),
         budgie-core (<< 10.4+git20171031.10.g9f71bb8-1.2~),
         cairo-dock (<< 3.4.1-1.2~),
