## gnome-settings-daemon 3.38.0

=== debian/changelog ===
gnome-settings-daemon (3.38.0-1ubuntu1) groovy; urgency=medium

  * Merge with debian, remaining changes:
    + debian/control.in:
      - Build-depend on accountsservice
    + debian/patches:
      - 45_suppress-printer-may-not-be-connected-notification.patch
      - 53_sync_input_sources_to_accountsservice.patch
      - 64_restore_terminal_keyboard_shortcut_schema.patch
      - correct_logout_action.patch
        display the logout action on ctrl-alt-del
      - ubuntu-lid-close-suspend.patch
        Reimplement support for setting lid close suspend actions
      - revert-wacom-migration.patch
      - revert-gsettings-removals.patch
        Revert gsettings keys that were dropped since 3.8, for u-s-d
      - revert-mediakeys-dbus-interface-drop.patch
      - ubuntu_ibus_configs.patch
      - git_binary_encoding.patch
      - ubuntu_calculator_snap.patch
      - ubuntu_vino_handling.patch: restore support to handle vino service
    + debian/gnome-settings-daemon.install:
      - Install apport hook

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 15 Sep 2020 15:13:43 +0200

gnome-settings-daemon (3.38.0-1) experimental; urgency=medium

  * Team upload
  * New upstream stable release
    - Translation updates
  * Revert "watch: Find unstable versions"
  * Continue to upload to experimental for now, so we can batch together
    this and other core GNOME packages as part of #969321 when mozjs78
    has passed through NEW

 -- Simon McVittie <smcv@debian.org>  Mon, 14 Sep 2020 11:40:48 +0100

gnome-settings-daemon (3.37.92-1ubuntu1) groovy; urgency=medium

  * Merge with debian, remaining changes:
    + debian/control.in:
      - Build-depend on accountsservice
    + debian/patches:
      - 45_suppress-printer-may-not-be-connected-notification.patch
      - 53_sync_input_sources_to_accountsservice.patch
      - 64_restore_terminal_keyboard_shortcut_schema.patch
      - correct_logout_action.patch
        display the logout action on ctrl-alt-del
      - ubuntu-lid-close-suspend.patch
        Reimplement support for setting lid close suspend actions
      - revert-wacom-migration.patch
      - revert-gsettings-removals.patch
        Revert gsettings keys that were dropped since 3.8, for u-s-d
      - revert-mediakeys-dbus-interface-drop.patch
      - ubuntu_ibus_configs.patch
      - git_binary_encoding.patch
      - ubuntu_calculator_snap.patch
      - ubuntu_vino_handling.patch: restore support to handle vino service
    + debian/gnome-settings-daemon.install:
      - Install apport hook

 -- Iain Lane <iain.lane@canonical.com>  Fri, 11 Sep 2020 17:37:48 +0100

gnome-settings-daemon (3.37.92-1) experimental; urgency=medium

  * Team upload
  * New upstream release
    - Translation updates
    - USB protection: Relax the whitelist to all HIDs and hubs
    - Translation updates
    - WWAN: Translatable string improvements
    - Media keys: Use well-known name for screencast proxy
    - Xsettings: Fix race condition in fontconfig timestamp test
    - Power: Drop lid switch inhibitor when session is inactive

 -- Simon McVittie <smcv@debian.org>  Mon, 07 Sep 2020 15:00:10 +0100

gnome-settings-daemon (3.37.0-1ubuntu2) groovy; urgency=medium

  * debian/control: Bump Breaks on gnome-{shell,session} & gdm3
    g-s-d has renamed its systemd units, and the older versions of these
    expected the old names.
    These packages have ≥ Depends relationships on 3.37 components - the
    Breaks here is mainly to stop this version of gnome-session from being
    able to migrate without the other packages.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 02 Sep 2020 18:03:47 +0100

gnome-settings-daemon (3.37.0-1ubuntu1) groovy; urgency=medium

  * Merge with debian, remaining changes:
    + debian/control.in:
      - Build-depend on accountsservice
    + debian/patches:
      - 45_suppress-printer-may-not-be-connected-notification.patch
      - 53_sync_input_sources_to_accountsservice.patch
      - 64_restore_terminal_keyboard_shortcut_schema.patch
      - correct_logout_action.patch
        display the logout action on ctrl-alt-del
      - ubuntu-lid-close-suspend.patch
        Reimplement support for setting lid close suspend actions
      - revert-wacom-migration.patch
      - revert-gsettings-removals.patch
        Revert gsettings keys that were dropped since 3.8, for u-s-d
      - revert-mediakeys-dbus-interface-drop.patch
      - ubuntu_ibus_configs.patch
      - git_binary_encoding.patch
      - ubuntu_calculator_snap.patch
      - ubuntu_vino_handling.patch: restore support to handle vino service
    + debian/gnome-settings-daemon.install:
      - Install apport hook
  * debian/patches: Refresh

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 28 Aug 2020 01:17:51 +0200

gnome-settings-daemon (3.37.0-1) experimental; urgency=medium

  [ Iain Lane ]
  * New upstream release
    - Revamp of systemd service structure
    - Media-keys
      + Add static mapping for XF86RotationLockToggle
      + Use heuristic to switch MPRIS clients
    - Power
      + Ambient light moving average now time-aware
    - WWan
      + Handle multiple devices
      + Handle PUK unlocking
    - Wacom
      + Drop LED helper, handled by the kernel for long enough.
  * control: Bump BDs per meson.build

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 27 Aug 2020 18:46:47 +0200

gnome-settings-daemon (3.36.1-1ubuntu2) groovy; urgency=medium

  * debian/patches/git_cupsbrowsed_notification.patch:
    - Ignore 'Printer-added' notifications for queues created by
      cups-browsed (lp: #1878241)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 06 Jul 2020 15:17:57 +0200

gnome-settings-daemon (3.36.1-1ubuntu1) groovy; urgency=medium

  * New upstream version (lp: #1876263)
  * debian/patches/git_sound_feedback.patch:
    - removed, included in the new version
  * Merge with Debian. Remaining changes:
    + debian/control.in:
      - Build-depend on accountsservice
    + debian/patches:

