=== debian/control ===
--- 
+++ 
@@ -45,12 +45,12 @@
                libxext-dev,
                libxi-dev,
                libxt-dev,
-               meson (>= 0.44.0),
+               meson (>= 0.47.0),
                mutter (>= 3.31.92) <!nocheck>,
                policykit-1,
                python3-dbusmock <!nocheck>,
                python3-gi <!nocheck>,
-               systemd [linux-any],
+               systemd (>= 243) [linux-any],
                udev [linux-any] <!nocheck>,
                xauth <!nocheck>,
                xkb-data,
@@ -59,8 +59,8 @@
 Standards-Version: 4.5.0
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-settings-daemon.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-settings-daemon
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-settings-daemon.git -b ubuntu/focal
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-settings-daemon/tree/ubuntu/focal
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-settings-daemon.git -b ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-settings-daemon/tree/ubuntu/master
 Rules-Requires-Root: no
 
 Package: gnome-settings-daemon
@@ -72,17 +72,18 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: iio-sensor-proxy,
-            pulseaudio
+            pulseaudio,
+            x11-xserver-utils
 Suggests: usbguard
 Breaks: afterstep (<< 2.2.12-11.1~),
         budgie-core (<< 10.4+git20171031.10.g9f71bb8-1.2~),
         cairo-dock (<< 3.4.1-1.2~),
-        gdm3 (<< 3.27),
+        gdm3 (<< 3.37.0),
         gnome-control-center (<< 1:3.25.91),
         gnome-initial-setup (<< 3.27),
-        gnome-session (<< 3.27),
+        gnome-session (<< 3.37.0),
         gnome-session-flashback (<< 3.26.0-3~),
-        gnome-shell (<< 3.31.92),
+        gnome-shell (<< 3.37.90),
         gnome-shell-extensions (<< 3.27),
         openbox-gnome-session (<< 3.6.1-7~),
         xmonad (<< 0.13-7~)
