## gnome-settings-daemon 3.38.1

=== debian/changelog ===
gnome-settings-daemon (3.38.1-3ubuntu3.1) hirsute; urgency=medium

  * d/p/git-rfkill-set-the-g_io_channel-to-unbuffered-mode.patch: 
    - Set the g_io_channel to unbuffered mode to fix airplane mode with
      newer kernel versions (lp: #1926062)
  * d/p/git-media-keys-Addd-one-second-delay-between-each-rfkill-.patch
    - Add one second dely between each rfkill event (lp: #1936303)

 -- Andy Chi <andy.chi@canonical.com>  Thu, 15 Jul 2021 09:57:58 +0200

gnome-settings-daemon (3.38.1-3ubuntu3) hirsute; urgency=medium

  * debian/patches: Support smartcard reders via p11kit API (LP: #1865226)
  * debian/control: Build depend on libgck-1-dev and remove nss dependency
    (LP: #1865226)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 25 Feb 2021 04:53:56 +0100

gnome-settings-daemon (3.38.1-3ubuntu2) hirsute; urgency=medium

  * debian/patches/ubuntu_vino_handling.patch:
    - remove the patch bringing back the vino desktop sharing since
      gnome-remote-desktop support is enabled in Ubuntu now

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Feb 2021 15:26:10 +0100

gnome-settings-daemon (3.38.1-3ubuntu1) hirsute; urgency=medium

  * Merge with debian, remaining changes:
    + debian/control.in:
      - Build-depend on accountsservice
    + debian/patches:
      - 45_suppress-printer-may-not-be-connected-notification.patch
      - 53_sync_input_sources_to_accountsservice.patch
      - 64_restore_terminal_keyboard_shortcut_schema.patch
      - correct_logout_action.patch
        display the logout action on ctrl-alt-del
      - ubuntu-lid-close-suspend.patch
        Reimplement support for setting lid close suspend actions
      - revert-wacom-migration.patch
      - revert-gsettings-removals.patch
        Revert gsettings keys that were dropped since 3.8, for u-s-d
      - revert-mediakeys-dbus-interface-drop.patch
      - ubuntu_ibus_configs.patch
      - git_binary_encoding.patch
      - ubuntu_calculator_snap.patch
      - ubuntu_vino_handling.patch: restore support to handle vino service
    + debian/gnome-settings-daemon.install:
      - Install apport hook

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 15 Jan 2021 17:39:51 +0100

gnome-settings-daemon (3.38.1-3) unstable; urgency=medium

  * Team upload

  [ Laurent Bigonville ]
  * Disable colord support on non-linux architectures

  [ Simon McVittie ]
  * Update to upstream git commit
    GNOME_SETTINGS_DAEMON_3_38_1-15-g6018dd49 from the gnome-3-38 branch
    - Avoid warning about wireless input devices' low battery levels every
      time they reconnect, which can be frequent
    - Reduce memory use of gsd-datetime plugin
    - Unit test fixes
    - Translation updates
  * Standards-Version: 4.5.1 (no changes required)
  * Use upstream/3.38.x git branch.
    Upstream has branched for GNOME 40.
  * Mark g-s-d-dev as Multi-Arch: same.
    Move the pkg-config metadata to /usr/share/pkgconfig to allow for
    cross-compilation. There is actually nothing architecture-specific in
    g-s-d-dev itself, but it depends on libglib2.0-dev, so leave it as
    Architecture: any to get the right transitive dependency.

 -- Simon McVittie <smcv@debian.org>  Fri, 15 Jan 2021 09:56:54 +0000

gnome-settings-daemon (3.38.1-2) unstable; urgency=medium

  * Team upload
  * d/patches: Update from upstream git commit
    GNOME_SETTINGS_DAEMON_3_38_1-6-gaffebf89
    - Fix a crash if a filesystem does not provide atime
    - If system-wide power management idle action is set to log out,
      ignore it in the gdm greeter (for which logging out makes no sense)
    - Silence unnecessary warnings if usbguard is not installed
    - Translation updates

 -- Simon McVittie <smcv@debian.org>  Mon, 23 Nov 2020 10:14:55 +0000

gnome-settings-daemon (3.38.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Update gnome-volume-control with support for PulseAudio 14
      (currently only in experimental, a binNMU will be required when
      it arrives in unstable)
    - Avoid unnecessary warnings from media-keys plugin
    - Translation updates
  * d/p/01_debianize_xrdb.patch: Add DEP-3 metadata

 -- Simon McVittie <smcv@debian.org>  Mon, 02 Nov 2020 10:26:54 +0000

gnome-settings-daemon (3.38.0-2) unstable; urgency=medium

  * Team upload
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Fri, 25 Sep 2020 10:24:13 +0100
