=== debian/control ===
--- 
+++ 
@@ -17,9 +17,10 @@
                libaccountsservice-dev (>= 0.6.34),
                libasound2-dev [linux-any],
                libcanberra-gtk3-dev,
-               libcolord-dev (>= 1.3.5),
+               libcolord-dev (>= 1.3.5) [linux-any],
                libcups2-dev,
                libfontconfig1-dev,
+               libgck-1-dev (>= 3.36.0),
                libgcr-3-dev (>= 3.7.5),
                libgeoclue-2-dev (>= 2.3.1),
                libgeocode-glib-dev (>= 3.10.0),
@@ -33,7 +34,6 @@
                liblcms2-dev,
                libnm-dev (>= 1.0) [linux-any],
                libnotify-dev (>= 0.7.3),
-               libnss3-dev,
                libmm-glib-dev (>= 1.0),
                libpackagekit-glib2-dev (>= 0.8.1),
                libpolkit-gobject-1-dev,
@@ -56,7 +56,7 @@
                xkb-data,
                xserver-xorg-input-wacom [!hurd-any !kfreebsd-any !s390 !s390x],
                xvfb <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-settings-daemon.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-settings-daemon
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-settings-daemon.git -b ubuntu/master
@@ -120,6 +120,7 @@
 Package: gnome-settings-daemon-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libglib2.0-dev (>= 2.56),
          ${misc:Depends},
          ${shlibs:Depends}
