## gnome-settings-daemon 3.38.2

=== debian/changelog ===
gnome-settings-daemon (3.38.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Set unbuffered mode to read /dev/rfkill, fixing rfkill monitoring
      on some kernel versions
    - Translation update: sr
    - Various other changes were already in 3.38.1-3
  * Drop patches that came from upstream

 -- Simon McVittie <smcv@debian.org>  Wed, 05 May 2021 21:38:31 +0100
