=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: gnome-settings-daemon
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-exec,
@@ -14,13 +13,11 @@
                gsettings-desktop-schemas-dev (>= 3.35.91),
                gtk-doc-tools,
                intltool (>= 0.37.1),
-               libaccountsservice-dev (>= 0.6.34),
                libasound2-dev [linux-any],
                libcanberra-gtk3-dev,
                libcolord-dev (>= 1.3.5) [linux-any],
                libcups2-dev,
                libfontconfig1-dev,
-               libgck-1-dev (>= 3.36.0),
                libgcr-3-dev (>= 3.7.5),
                libgeoclue-2-dev (>= 2.3.1),
                libgeocode-glib-dev (>= 3.10.0),
@@ -34,6 +31,7 @@
                liblcms2-dev,
                libnm-dev (>= 1.0) [linux-any],
                libnotify-dev (>= 0.7.3),
+               libnss3-dev,
                libmm-glib-dev (>= 1.0),
                libpackagekit-glib2-dev (>= 0.8.1),
                libpolkit-gobject-1-dev,
@@ -57,10 +55,8 @@
                xserver-xorg-input-wacom [!hurd-any !kfreebsd-any !s390 !s390x],
                xvfb <!nocheck>
 Standards-Version: 4.5.1
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-settings-daemon.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-settings-daemon
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-settings-daemon.git -b ubuntu/master
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-settings-daemon/tree/ubuntu/master
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-settings-daemon.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-settings-daemon
 Rules-Requires-Root: no
 
 Package: gnome-settings-daemon
@@ -68,7 +64,6 @@
 Depends: gnome-settings-daemon-common (= ${source:Version}),
          gsettings-desktop-schemas (>= 3.35.91),
          default-logind [linux-any] | logind [linux-any],
-         x11-xserver-utils,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: iio-sensor-proxy,
