=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,7 @@
 	-Drfkill=false \
 	-Dnetwork_manager=false \
 	-Dalsa=false \
+	-Dcolord=false \
 	-Dsystemd=false
 endif
