## gnome-settings-daemon 40.0.1

=== debian/changelog ===
gnome-settings-daemon (40.0.1-1ubuntu3) impish; urgency=medium

  * d/p/ubuntu/keyboard-Use-ibus-sources-from-locale.patch: add si_LK to the
    list of locales for which we prefer m17n.  LP: #1943768.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 15 Sep 2021 15:58:15 -0700

gnome-settings-daemon (40.0.1-1ubuntu2) impish; urgency=medium

  * d/p/git-media-keys-Addd-one-second-delay-between-each-rfkill-.patch
    - Add one second dely between each rfkill event (lp: #1936303)

 -- Andy Chi <andy.chi@canonical.com>  Fri, 16 Jul 2021 12:09:36 +0200

gnome-settings-daemon (40.0.1-1ubuntu1) impish; urgency=medium

  * Merged with debian, including new upstream release
  * debian/control: Follow debian and mark x11-xserver-utils as recommended
  * d/p/revert-gsettings-removals.patch:
    - Drop, u-s-d moved to their own namespace
  * d/p/revert-mediakeys-dbus-interface-drop.patch:
    - Drop, no need to stay compatible
  * debian/patches:
    - Move smartcard p11-kit support under such namespace
    - Reorganize moving them in the ubuntu topic
      And use gbp to generate nicer names instead
  * debian/source_gnome-settings-daemon.py:
    Compute libdir version number dynamically.
    The g-s-d library version will now change at each major version update,
    so compute it from the package version instead of hardcoding it.
  * Remaining changes with debian:
    + debian/control.in:
      - Build-depend on accountsservice
      - Drop build-dependency on libnss-dev and add to libgck-1-dev
    + debian/patches/ubuntu:
      - keyboard-sync-input-sources-to-accountsservice.patch
      - keyboard-Use-ibus-sources-from-locale.patch
      - lid-close-suspend-support.patch
      - media-keys-correct-logout-action.patch
      - media-keys-restore-terminal-keyboard-shortcut-schema.patch
      - print-notifications-suppress-printer-may-not-be-connected.patch
      - teach-gsd-about-the-gnome-calculator-snap-.desktop-name.patch
    + debian/patches/p11-kit:
      - Use p11-kit (via gck) as smartcards backend
    + debian/gnome-settings-daemon.install:
      - Install apport hook

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 31 May 2021 22:02:46 +0200

gnome-settings-daemon (40.0.1-1) experimental; urgency=medium

  * New upstream release:
    - Remove screenshot sound feedback, performed by gnome-shell
    - Make use of new gweather API
    - Use font aa/hinting/rgba-order from gsettings-desktop-schemas
    - Use mouse drag-threshold/double-click from gsettings-desktop-schemas
  * debian/control: Update build-dependencies to follow upstream
  * debian: Use debhelper 13 and simplify debian/rules accordingly
  * debian: Use dh 13 variable substitutions to install versioned libs.
    Upstream g-s-d will use major version name now to define various paths,
    so follow this by using some dh-13 magic.
  * debian/control: Add Breaks on old gtk and mutter.
    Since the font-settings related schemas are now moved to
    gsettings-desktop-schemas, this version will break with various
    libraries and applications relying on them.
    So, add breaks on old versions of gtk3, gtk4 and mutter libraries
    (using unreleased versions, as it's not expected that any new version of
    them will be adapted to this change).
    Do not break on gnome-tweaks, as it will still work even though without
    showing the font settings, but this is not an huge requirement.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 31 May 2021 20:17:23 +0200

gnome-settings-daemon (3.38.2-1ubuntu1) impish; urgency=medium

  * New upstream version merged from Debian

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 17 May 2021 15:29:43 +0200
