=== debian/control ===
--- 
+++ 
@@ -5,38 +5,39 @@
 Source: gnome-settings-daemon
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-exec,
                dh-sequence-gnome,
-               gsettings-desktop-schemas-dev (>= 3.35.91),
+               gsettings-desktop-schemas-dev (>= 40),
                gtk-doc-tools,
                intltool (>= 0.37.1),
+               libaccountsservice-dev (>= 0.6.34),
                libasound2-dev [linux-any],
                libcanberra-gtk3-dev,
-               libcolord-dev (>= 1.3.5) [linux-any],
+               libcolord-dev (>= 1.4.5) [linux-any],
                libcups2-dev,
                libfontconfig1-dev,
-               libgcr-3-dev (>= 3.7.5),
+               libgck-1-dev (>= 3.36.0),
+               libgcr-3-dev (>= 3.7.5) [linux-any],
                libgeoclue-2-dev (>= 2.3.1),
                libgeocode-glib-dev (>= 3.10.0),
                libglib2.0-dev (>= 2.56),
                libglib2.0-dev:native (>= 2.56),
-               libgnome-desktop-3-dev (>= 3.34.2),
+               libgnome-desktop-3-dev (>= 3.37.1),
                libgtk-3-dev (>= 3.16),
                libgudev-1.0-dev [linux-any],
-               libgweather-3-dev (>= 3.9.5),
+               libgweather-3-dev (>= 40~alpha),
                libibus-1.0-dev (>= 1.5.2),
                liblcms2-dev,
                libnm-dev (>= 1.0) [linux-any],
                libnotify-dev (>= 0.7.3),
-               libnss3-dev,
-               libmm-glib-dev (>= 1.0),
+               libmm-glib-dev (>= 1.0) [linux-any],
                libpackagekit-glib2-dev (>= 0.8.1),
                libpolkit-gobject-1-dev,
-               libpulse-dev (>= 2.0),
-               librsvg2-dev (>= 2.36.2),
+               libpulse-dev (>= 12.99.3),
                libupower-glib-dev (>= 0.99.8),
                libwacom-dev (>= 0.7) [!hurd-any !kfreebsd-any !s390 !s390x],
                libx11-dev,
@@ -55,14 +56,16 @@
                xserver-xorg-input-wacom [!hurd-any !kfreebsd-any !s390 !s390x],
                xvfb <!nocheck>
 Standards-Version: 4.5.1
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-settings-daemon.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-settings-daemon
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-settings-daemon.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-settings-daemon
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-settings-daemon.git -b ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-settings-daemon/tree/ubuntu/master
 Rules-Requires-Root: no
 
 Package: gnome-settings-daemon
 Architecture: any
 Depends: gnome-settings-daemon-common (= ${source:Version}),
-         gsettings-desktop-schemas (>= 3.35.91),
+         gsettings-desktop-schemas (>= 40),
          default-logind [linux-any] | logind [linux-any],
          ${misc:Depends},
          ${shlibs:Depends}
@@ -73,6 +76,7 @@
 Breaks: afterstep (<< 2.2.12-11.1~),
         budgie-core (<< 10.4+git20171031.10.g9f71bb8-1.2~),
         cairo-dock (<< 3.4.1-1.2~),
+        evolution (<< 3.37.3~),
         gdm3 (<< 3.37.0),
         gnome-control-center (<< 1:3.25.91),
         gnome-initial-setup (<< 3.27),
@@ -80,6 +84,10 @@
         gnome-session-flashback (<< 3.26.0-3~),
         gnome-shell (<< 3.37.90),
         gnome-shell-extensions (<< 3.27),
+        libgtk-3-0 (<< 3.24.23~),
+        libgtk-4-0 (<< 3.99.1~),
+        libmutter-6-0 (<< 3.37),
+        libmutter-7-0 (<< 3.39),
         openbox-gnome-session (<< 3.6.1-7~),
         xmonad (<< 0.13-7~)
 Description: daemon handling the GNOME session settings
